Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87980 - Unable to handle kernel NULL pointer dereference at virtual address
Summary: Unable to handle kernel NULL pointer dereference at virtual address
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 09:19 UTC by Barrie Baldry
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-24 16:36:37 UTC


Attachments (Terms of Use)

Description Barrie Baldry 2003-04-04 09:19:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Unable to handle kernel NULL pointer dereference at virtual address 
The address varies from 0000005 to e6233014
A number of these messages will occur with different processes in a fairly 
short period of time; services seem to be closed down until the machine stalls.

There are a number of lines recorded in the log file for each occurrence of the 
fault.

The general format is as reported for a similar bug in Bug 58811 - obviously 
the lines differ.



Version-Release number of selected component (if applicable):
kernel-2.4.7-10

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
We don't know the cause so we cannot reproduce it - the system will run for an 
hour or a week (very seldom longer than that).
The current problem last failed at 02:40 (GMT) on 29 March 2003 then yesterday 
at 17:19 (BST)

    

Additional info:

Comment 1 Arjan van de Ven 2003-04-04 14:18:00 UTC
kernel-2.4.7-10 has been superceded by what by now is a dozen updated releases
which fix quite a massive amount of security issues and bugs. Please try the
latest erratum update.

Comment 2 Brian Brock 2003-06-24 16:36:37 UTC
agreed, closing this bug.  If you encounter a problem with kernel-2.4.20-18.7 or
later, please open another bug report and include the error messages.


Note You need to log in before you can comment on or make changes to this bug.